[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.WantReturns

Whether Return characters are required to be included in the memo

## Declaration

Source position: stdctrls.pp line 836

`public property TCustomMemo.WantReturns: Boolean read FWantReturns write SetWantReturns default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .